<!-- To insert comment -> CTRL + / -->
<!-- To Create our Initial HTML Structure we simply type "HTML' + TAB Key-->


<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- h1 - > heading 1 -->
	<!-- we are using H1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<!--  HR creates horizontal line-->
	<hr>

	<!-- creates s paragraph -->
	<!-- Introdcutory paragraph -->
	<!-- BR -> breakline / next line -->

	<!-- EM -> emphasis on text -->
	<!-- Strong -> creates importanve on text -->
	<p>Welcome to <em>Zuitt</em>!<br>In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- create an unordered list with buller points -->
	<!-- UL -> unordered list -->
	<!-- LI -> creates a list of items -->

	<ul>
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<!-- OL -> creates an ordered List with numbers (1), letters(a), Roman numerals(I) OL + "type=""" -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="1">
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it once you graduate!</p>

</body>
</html>